id: admin-8
source: spirit-local
source-layer: admin
type: line
filter: [in, [get, admin_level], [literal, [7, 8]]]
layout:
  line-join: bevel
  line-cap: square
paint:
  line-color: black
  line-width:
    - interpolate
    - [exponential, 1.3]
    - [zoom]
    - 10
    - 1
    - 20
    - 2.5
  line-dasharray: [3, 3]
